Loading...
Searching...
No Matches
EncStatsComponent Struct Reference

`#include <fftools_ffmpeg.h>`

## Data Fields

enum EncStatsType | type
uint8_t * | str
size_t | str_len

## Detailed Description

Definition at line 569 of file fftools_ffmpeg.h.

## Field Documentation

## str

uint8_t* EncStatsComponent::str

Definition at line 572 of file fftools_ffmpeg.h.

## str_len

size_t EncStatsComponent::str_len

Definition at line 573 of file fftools_ffmpeg.h.

## type

enum EncStatsType EncStatsComponent::type

Definition at line 570 of file fftools_ffmpeg.h.

The documentation for this struct was generated from the following file:

- fftools_ffmpeg.h